/* Entrada WC CSS Overwrite */

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
	border: none;
	padding: 0;
	margin: 0;
	border-radius: 0;
}

.entrada-wc-error ul li {
	list-style: none;
}

.jcf-select.jcf-select-country_select {
	display: block !important;
	box-shadow: none;
	border: 2px solid #dfdfdf;
}

.jcf-select.jcf-select-country_select .jcf-select-text {
	padding-left: 10px;
	font-style: italic;
	font-weight: 500;
}

.slot-option {
	max-width: 150px;
}

.input-text {
	border: 2px solid #dfdfdf;
	background: transparent;
	color: #5c5e62;
	height: 40px;
	padding: 4px 10px;
	display: block;
}

.woocommerce form .btn.btn-default {
	height: 40px;
	padding: 10px;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
	padding: 1em 1em 1em 3.5em;
	position: relative;
	border-radius: 4px;
	background: #fff;
	color: #5c5e62;
	list-style: none outside;
	width: auto;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
	color: #5c5e62;
}

.woocommerce-message:after,
.woocommerce-error:after,
.woocommerce-info:after {
	content: '';
	display: block;
	clear: both;
}

.woocommerce-message .button,
.woocommerce-error .button,
.woocommerce-info .button {
	float: right;
}

.woocommerce-message li,
.woocommerce-error li,
.woocommerce-info li {
	list-style: none outside;
	padding-left: 0;
	margin-left: 0;
}

.woocommerce-message {
	border-top: 3px solid #e2e2e2;
}

.woocommerce-info {
	border-top: 3px solid #ccc;
	background: #f5f5f5;
	color: #5c5e62;
	margin-bottom: 20px;
}

.woocommerce-info:before {
	font-family: Times, Georgia, serif;
	font-style: italic;
	background-color: #d9d9d9;
	content: 'i';
	display: inline-block;
	padding: 0 10px;
	border-radius: 100%;
	color: black;
	margin-right: 15px;
}

.woocommerce-error {
	border-top: 3px solid #b81c23;
}

.myaccount-sidebar.sidebar .heading h3 {
	padding-left: 40px;
}

.myaccount-sidebar.sidebar .heading h3:before {
	content: '\e975';
	font-size: 18px;
	top: 3px;
}

.myaccount-sidebar.sidebar .sidebar-holder {
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .1);
}

.myaccount-sidebar.sidebar .side-list a {
	padding: 10px 30px;
	display: block;
	border-top: 1px solid #dedede;
	color: #5c5e62;
}

.myaccount-overview .form-row.form-bottom-space {
	margin-bottom: 30px;
}

.myaccount-sidebar.sidebar .side-list a:hover,
.myaccount-sidebar.sidebar .side-list .active a {
	background: #dedede;
	color: #5c5e62;
}

.myaccount-sidebar.sidebar .side-list a:hover .ico-holder {
	width: 30px;
}

.myaccount-sidebar.sidebar .side-list .ico-holder {
	width: 35px;
}

.myaccount-sidebar .side-list [class^='icon-'],
.myaccount-sidebar .side-list [class*=' icon-'] {
	font-size: 20px;
}

.myaccount-sidebar .side-list .ico-holder,
.myaccount-sidebar .side-list .text {
	-webkit-transition: all linear .3s;
	transition: all linear .3s;
}

.myaccount-sidebar.sidebar .side-list li {
	margin: 0;
}

.myaccount-overview h2 {
	font-size: 1.8em;
	margin: 0 0 10px;
}

.table-container .date-text {
	display: block;
	font-size: 16px;
	margin-bottom: 5px;
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.table-container .sub-text {
	display: block;
	font-weight: 400;
	font-style: italic;
	letter-spacing: .09em;
}

.woocommerce form .form-row {
	margin-bottom: 20px;
}

.woocommerce form .form-row:last-child {
	margin-bottom: 0;
}

.woocommerce form .form-row label {
	line-height: 1.71429;
	margin-bottom: 10px;
}

.myaccount-overview .table-container .text-wrap {
	overflow: hidden;
}

.myaccount-overview .table-container .product-title {
	display: block;
	font-weight: 400;
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.myaccount_user {
	margin-bottom: 30px;
}

.myaccount-overview .table-container time {
	font-style: italic;
	display: block;
	font-weight: 400;
}

.table {
	margin: 0;
}

.myaccount-overview .addresses {
	margin-top: 30px;
}

.account-form .link-view {
	margin-bottom: 15px;
}

.woocommerce .order_details {
	margin: 20px 0;
	padding: 0;
	font-weight: 700;
	background: #f8f8f8;
	border: 1px solid #f3f3f3;
}

.woocommerce .order_details li {
	width: 49%;
	display: inline-block;
	padding: 10px;
	border: 0;
	margin: 0;
}

.form.holder.form-holder-details {
	margin-bottom: 30px;
}

.woocommerce h2 {
	font-size: 1.2857em;
	color: #5c5e62;
	margin: 20px 0;
}

.woocommerce-MyAccount-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.woocommerce-MyAccount-navigation-link {
	margin-bottom: 15px;
}

.woocommerce-MyAccount-navigation-link a {
	color: #9d9d9d;
	display: inline-block;
	position: relative;
	padding-left: 50px;
}

.woocommerce-MyAccount-navigation-link a:before {
	position: absolute;
	top: 0;
	left: 0;
	font-family: 'icomoon';
	content: '\e976';
	font-size: 25px;
	line-height: 1;
}

.woocommerce-MyAccount-navigation-link.is-active a {
	color: #b0a377;
}

.woocommerce-MyAccount-navigation-link--orders a:before {
	content: '\e971';
}

.woocommerce-MyAccount-navigation-link--edit-address a:before {
	content: '\e973';
}

.woocommerce-MyAccount-navigation-link--payment-methods a:before {
	content: '\e90f';
}

.woocommerce-MyAccount-navigation-link--edit-account a:before {
	content: '\e974';
}

.woocommerce-MyAccount-navigation-link--customer-logout a:before {
	content: '\e972';
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard a:before {
	font-family: 'Material Icons';
	content: '\e871';
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--vendor-dashboard a:before {
	font-family: 'Material Icon